RubyGems Navigation menu

optiflag 0.7

OptiFlag is an embeddable DSL library for declaring and using command-line options/flags in any Ruby program.

Gemfile
          gem 'optiflag', '~> 0.7'
  
  
  
  
  
  
  

install
          gem install optiflag
  
  
  
  
  
  
  

Total downloads 64,799

For this version 58,407

Required Ruby Version: None

Links:

Versions:

  1. 0.7 - October 19, 2009 (25 KB)
  2. 0.6.5 - April 16, 2007 (48 KB)
  3. 0.6 - August 27, 2006 (18 KB)